<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<BlackCoverItemVLayout name="connectVL" float="true" pos="95,75,0,0" width="450" height="220" bkimage="file='common\bg_dialog.png' corner='20,12,20,12'" visible="true" datum="1,175,135,0,0">
		<HorizontalLayout name="loadingupHL" height="30" >
			<Label name="loginname" text="Log in Gotvg" textcolor="0x00DFDFDF" align="center" valign="vcenter" font="1" />
			<Button name="closeconnect" float="true" pos="400,1,0,0" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,19,39,38'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'" visible="false"/>
		</HorizontalLayout>
		<HorizontalLayout name="loadingmiddleHL" bkimage="login\zairu.jpg" padding="2,0,4,0">
		</HorizontalLayout>
		<HorizontalLayout name="loadingdown1HL" height="20">
			<Label name="connectinfo" width="260" text="Connecting server, please wait" textcolor="0x00DFDFDF" userdata="Entering, please wait" align="right"/>
			<Label name="connecttime" width="30" userdata=" (%d)" textpadding="0,1,0,0" align="left"/>
		</HorizontalLayout>
		<HorizontalLayout name="loadingdown2HL" height="42" inset="25,6,0,0">
			<Progress name="loginprogress" width="400" height="27" max="100" value="0" bkimage="file='login\dark.png' corner='10,7,10,18'" foreimage="file='login\light.png' corner='10,7,10,7'" foreimagemodify="0,0,0,12"/>
			<Label name="loginprogressnum" float="true" pos="205,6,0,0" width="40" height="12" text="0%" textcolor="0x00DFDFDF" align="vcenter" font="1"/>
		</HorizontalLayout>
	</BlackCoverItemVLayout>
</Window>